Subject: [Healeys] Keys

From: [email-masked]
Date: Sun, 13 Sep 2015 10:16:38 -0400

--===============5027116281349704473==
	boundary="----=_Part_256487_1117389149.1442153798745"

------=_Part_256487_1117389149.1442153798745
Content-Transfer-Encoding: 7bit

I would like to confirm that the BN1 had one key that operated both the ignition switch & the boot lock. If this is correct, my BN1 has an FA barrel for the ignition & an unmarked FS barrel for the boot lock. I assume the boot lock barrel is not correct. If not, what would be correct?
Thanks,
Gary H

------=_Part_256487_1117389149.1442153798745
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font style="background-color: transparent;">I would like to confirm that the BN1 had one key that&nbsp;operated both the ignition switch &amp; the boot lock. If this is correct, my BN1 has an FA barrel for the ignition &amp; an unmarked FS barrel for the boot lock. I assume the boot lock barrel is not correct. If not, what&nbsp;would be&nbsp;correct?</font></div>

<div>Thanks,</div>

<div>Gary H</div>
</font>
------=_Part_256487_1117389149.1442153798745--

--===============5027116281349704473==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============5027116281349704473==--